<div class="p-4">
    <div class="container">
        <h1>Hi {{user.name}}!</h1>
        <p>You're logged in with Angular 10!!</p>
        <p><a routerLink="/employees">Manage Employee</a></p>
    </div>
</div>